--- !ruby/object:Boek 
aantalpaginas: 444
auteur: Matsumoto Yukihiro, David Flanagan
isbnnr: 978-0-596-51617-8
naam: The Ruby Programming Language
nr: 34
onderwerp: Ruby
type: boek
uitgever: O'Reilly & Associates, Inc.
